
移动xgpon无频 - Bug #3583

web关闭DHCP服务器,下挂设备依然能回去到IP地址

07/25/2025 11:34 - 天文 刘

Status: Feedback Start date: 07/25/2025

Priority: Normal Due date:  

Assignee: 天文 刘 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: 2025-07-24 15:52:26 复现概率: 100%

Description

测试步骤

1.去勾选DHCP，查看下挂设备是否还能获取到地址

预期

1.无法获取

实际

1.可以获取

History

#1 - 07/28/2025 11:26 - 良缘 彭

- Status changed from New to Feedback

- Assignee changed from 良缘 彭 to 天文 刘

设计上是这样，用例有没要求先不用管
